Package Details: rocketchat-client-bin 2.17.11-1

Git Clone URL: https://aur.archlinux.org/rocketchat-client-bin.git (read-only, click to copy)
Package Base: rocketchat-client-bin
Description: The Ultimate Open Source Web Chat Platform
Upstream URL: https://rocket.chat
Licenses: MIT
Submitter: gu1ll0me
Maintainer: buzo
Last Packager: buzo
Votes: 39
Popularity: 0.96
First Submitted: 2017-09-29 12:43
Last Updated: 2020-07-26 15:23

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

mmgoilf commented on 2018-08-09 11:33

@michaudg What do I do about the fact that half of my applications depend on glibc_2.28 and downgrading basically breaks the system? A lot of people are saying to downgrade but I don't know why, is there a way to make it work?

gu1ll0me commented on 2018-08-08 23:58

@mmgoilf As described by matthias.lisin, the last version of glibc is causing this segfault. For now, you have to downgrade to glibc-2.27-3 if you still want to use Rocket.Chat client. You can use downgrade from AUR do to that.

mmgoilf commented on 2018-08-08 23:46

I am getting a segfault too. Is there a way to fix this?

matthias.lisin commented on 2018-08-06 21:03

@xteixeira glibc is causing this. it works with glibc 2.27-3

xteixeira commented on 2018-08-06 20:55

@michaudg Tried it. Even removed the Rocket.Chat+ folder in ~/.config

Still segfaulting. Is your system fully updated?

gu1ll0me commented on 2018-08-06 19:40

@xteixeira Fresh installed on my side and no segfault. Try to uninstall and reinstall.

matthias.lisin commented on 2018-08-06 19:37

@xteixeira Yes is does. Not sure if it's rocketchats fault though.

xteixeira commented on 2018-08-06 19:00

This segfaults for me. rocketchat-desktop does too.

dovydas commented on 2018-01-30 13:29

@michaudg Thanks for quick fix :)

gu1ll0me commented on 2018-01-29 18:15

@dovydas Fixed. Thanks for reporting.